C-EVO-DH(6)

NAME
c-evo-dh - C-evo Distant Horizon: Empire building game.

SYNOPSIS
c-evo-launch-gtk2 [filename]

c-evo-launch-qt5 [filename]

c-evo-launch-gtk2 -MAN

c-evo-launch-qt5 -MAN

DESCRIPTION
 Launcher script for the c-evo-dh game

OPTIONS

c-evo-launch-gtk2 takes no command line options apart from MAN.
For more help using the program see the manual. Use 'c-evo-launch-gtk2 -MAN'.
c-evo-launch-gtk2 may optionally be started with a c-evo book file.